Subject: Re: bug#63359: 30.0.50; Lack of ssh hosts completion in Tramp using Fido mode

From: Michael Albinus <[email-masked]>
Date: Wed, 10 May 2023 08:59:54 +0200

Bartosz Kaczyński <[email-masked]> writes:

> Hi Michael,

Hi Bartosz,

>> Looks like there is something odd with your config? Could you please try
>> my recipe, whether it also works for you? Then you can add step by step
>> your config, and check what's wrong?
>
> I have to admit that your way of completing the host names worked when I
> tried it. Additionally, I reviewed my config and... it started working
> as well. I apologize for the confusion, apparently it wasn't an
> error-related issue.

No problem. I'm closing the bug.

> Thank you for your time,
> bartk

Best regards, Michael.